Уязвимость BDU:2022-01129

Дата: 30.11.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-01129.

Наименование уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR AC2100, AC2400, AC2600, D7000, R6220, R6230, R6260, R6330, R6350, R6700v2, R6800 , R6850 , R6900v2,R7200 ,R7350, R7400, R7450, связанная с отсутствием мер по очистке входных данных, позволяющая нарушителю выполнить произвольную команду.

Описание уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR AC2100, AC2400, AC2600, D7000, R6220, R6230, R6260, R6330, R6350, R6700v2, R6800 , R6850 , R6900v2,R7200 ,R7350, R7400, R7450 связана с отсутствием мер по очистке входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольную команду
Уязвимое ПО: Микропрограммный код NETGEAR NETGEAR AC2100 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR AC2400 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR AC2600 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R6330 до 1.1.0.84 | Микропрограммный код NETGEAR NETGEAR R6260 до 1.1.0.84 | Микропрограммный код NETGEAR NETGEAR R6350 до 1.1.0.84 | Микропрограммный код NETGEAR NETGEAR R6700v2 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R6800 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R6850 до 1.1.0.84 | Микропрограммный код NETGEAR NETGEAR R6900v2 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R7200 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R7350 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R7400 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R7450 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR D7000 до 1.0.1.82 | Микропрограммный код NETGEAR NETGEAR R6230 до 1.1.0.110 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D6220 до 1.1.0.110 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 30.11.2021.
CVSS 2.0: AV:N/AC:L/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций производителя:
https://kb.netgear.com/000064406/Security-Advisory-for-Post-Authentication-Command-Injection-on-Some-Routers-and-DSL-Modem-Routers-PSV-2021-0172
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-45534.

Тип ошибки CWE: CWE-77
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2021-45534
https://kb.netgear.com/000064406/Security-Advisory-for-Post-Authentication-Command-Injection-on-Some-Routers-and-DSL-Modem-Routers-PSV-2021-0172

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.